/* CFA Styles

Main yellow: #fedd00
Dark blue: #252c5d
Light blue: #58b1e1

iPhone 5 320px
iPhone 6plus 414px
Extra small devices
Phones (<768px)
Small devices
Tablets (≥768px)
Medium devices
Desktops (≥992px)
Large devices
Desktops (≥1200px)
-------------------------------------------------- */


/********************************************************/
/*             Sections - universal classes             */
/********************************************************/
body, html, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing:antialiased
}
/* Show one of sections */
#head {
	display: block;
}

/* .subhead {margin-top:50px;} */

#hero {
    width: 100%;
    /* background: url(../images/hero-bg.jpg) no-repeat top; */
    /* background-size: cover; */
    /* padding-top: 4em; */
    padding-bottom: 50px;
}
#hero-block {
    width: 100%;
    background: url(../images/_learnmore/hero-bg.jpg) no-repeat top;
    background-size: cover;
    padding-top: 4em;
    padding-bottom: 50px;
}

@media (max-width:767px) {
    #hero, #hero-block {
        width:100%;
        /* background:url(../images/_learnmore/hero-bg.jpg) no-repeat top; */
        background-size:cover;
        padding-top:.2em;
        padding-bottom:20px;
    }
    /* .subhead {margin-top:30px;margin-bottom:10px;} */
    .lomo-inner-bg .media-object {width:38px}
    .lomo-inner-bg .media {margin-top: 15px}
    .lomo-inner-bg .first {margin-top: 0px}
}

.join-block, #islander-head, #lomo-block, .studentgroups-block, .felt-block {
	background:url(../images/_learnmore/join-bgtop.gif), url(../images/_learnmore/join-bgrep.gif);
    background-repeat: no-repeat, repeat-y;
    background-position: 50% top, 50% 434px;
	background-size:initial;
	position:relative;
	color:#ffffff;
	line-height:1
}
#islander-head {
    padding-top:80px;
    padding-bottom:40px;
}
#how-it-works {
	width:100%;
	background:url(../images/_learnmore/islander/bg-medblue.gif?v=1) no-repeat top;
	background-size:cover;
	padding-top:50px;
	padding-bottom:50px;
    color: #252c5d;
    font-size:.95em;
}
#share-your-story {
	width:100%;
	background:url(../images/_learnmore/islander/bg-lightblue.gif) no-repeat top;
	background-size:cover;
	padding-top:50px;
	padding-bottom:50px;
    color: #252c5d;
    font-size:.95em;
}
#journey-block {
	width:100%;
	background:url(../images/_learnmore/join_bg.jpg) no-repeat top;
	background-size:cover;
	padding-top:50px;
	padding-bottom:50px;
}

#lomo-block {
	padding-top:30px;
    line-height:normal;
}

.quote-block {
	background:url(../images/_learnmore/quote-bg.jpg) no-repeat 50%;
	background-size:cover;
	position:relative;
	color:#ffffff;
	line-height:1
}
@media (min-width:1200px) {
.quote-block {
	background-size:cover
}
}
.quote-block:before {
	top:0
}
.quote-block:after, .quote-block:before {
	content:" ";
	position:absolute;
	z-index:10;
	left:0;
	border:5px solid rgba(10,20,30,.7);
	width:100%
}
.quote-block:after {
	bottom:0
}
.quote-block>.container {
	padding:50px 15px;
/*	font-size:18px*/
}
@media (min-width:768px) {
.quote-block>.container {
/*	font-size:20px*/
}
}
@media (min-width:992px) {
.quote-block>.container {
/*	font-size:26px*/
}
}
@media (min-width:1200px) {
.quote-block>.container {
/*	font-size:30px*/
}
}
.quote-block>.container .author {
	font-weight:400;
	font-size:16px;
	display:block;
	margin-top:15px
}
.quote-block>.container .short-quote {
	font-size:22px
}
@media (min-width:768px) {
.quote-block>.container .short-quote {
	font-size:26px
}
}
@media (min-width:992px) {
.quote-block>.container .short-quote {
	font-size:32px
}
}
@media (min-width:1200px) {
.quote-block>.container .short-quote {
	font-size:36px
}
}
/********************************************************/
/*             Student group Page            */
/********************************************************/
.studentgroups-block {
    padding-top: 30px;
		padding-bottom: 30px;
    line-height: normal;
    font-size: 19px;
}
.studentgroups-block .md-bld {
    font-size: 30px;
    font-weight: bold;
}
@media (min-width:992px) and (max-width:1199px) {
  .studentgroups-block .md-bld {
      font-size: 25px;
  }
  .studentgroups-btn img {
      width: 60%;
  }
}
@media (min-width:993px) {
  .studentgroups-study-text {
      padding-top: 0;
      margin-top: 0;
  }
}
@media (min-width:760px) and (max-width:992px) {
  .studentgroups-study-guide {
      width: 100%;
      padding: 0 70px;
  }
}
.studentgroups-block a {
  display: block;
}
.studentgroups-block ul {
  color: #faca13;
  margin: 0;
  padding: 0 0 20px 20px;
}
.studentgroups-block li span {
  color: #fff;
}
.studentgroups-block li {
  padding-bottom: 10px;
}
.studentgroups-block .studentgroups-texthead {
  font-size: 21px;
}
.studentgroups-block .studentgroups-disc {
  font-size: 19px;
  padding-bottom: 40px;
}
.studentgroups-block .medblue-block {
  padding-top: 30px;
}
.student-grp-img {
    padding-top: 20px;
}
@media (min-width: 768px) {
    .student-grp-img {
    padding-top: 0px;
  }
}
.student-grp-bottom-btn {
  padding: 20px 0;
}
@media (min-width: 768px) {
 .student-grp-bottom-btn {
      padding: 21px 0;
  }
}
@media (min-width: 992px) {
 .student-grp-bottom-btn {
      padding: 17px 0;
  }
}
@media (min-width: 1200px) {
 .student-grp-bottom-btn {
      padding: 31px 0;
  }
}
.studend-grp-hblock-l, .studend-grp-hblock-r {
    padding: 0;
}
@media (min-width: 768px) {
  .studend-grp-hblock-l {
      padding-right: 20px;
  }
  .studend-grp-hblock-r {
      padding-left: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .studentgroups-header01 {
      width: 65%;
  }
}
.stublue-block {
	background:url(../images/_learnmore/med-blue-bg.gif) no-repeat top;
	background-size:cover;
	padding-top:50px;
	padding-bottom:50px;
}
.inner-bg {
	width:100%;
	background:url(../images/_learnmore/inner-bg.jpg) no-repeat top;
	background-size:cover;
	padding-top:25px;
	padding-bottom:25px;
    margin-top:25px;
	margin-bottom:25px;
}
.medblue-block, #journey-block {
	width:100%;
	padding-top:25px;
	padding-bottom:25px;
}
.lomo-inner-bg {
	background:url(../images/bg_darkblue_rep.gif) repeat-y 50% top;
	background-size:initial;
    font-size:1.15em;
    line-height:1.1em;
    font-weight: 700;
}
.lomo-inner-bg p {
	margin-bottom: 0px;
}
.lomo-inner-bg .heading {
    margin-top:50px;
    /* margin-bottom:20px; */
}

.rock-map-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.bar {
    background-color: #163a64;
    border-top: 6px solid #101d30;
    border-bottom: 6px solid #101d30;
    width:100%;
/*    padding:6px 0;*/
    margin-top:20px;
    text-align: center;
}

@media (min-width:768px) and (max-width:919px) {
    .bar {
        background: url(../images/_learnmore/rock-map.jpg) no-repeat 125% top;
        background-size: contain;
        background-clip: content-box;
        background-color: #163a64;
        text-align: left;
    }
}

@media (min-width:920px) and (max-width:1199px) {
    .bar {
        background: url(../images/_learnmore/rock-map.jpg) no-repeat right top;
        background-size: contain;
        background-clip: content-box;
        background-color: #163a64;
        text-align: left;
    }
}
@media (min-width:768px) {
    .rock-map-container {
      max-width: 1140px;
      padding:0;
      margin-right: auto;
      margin-left: auto;
    }
    .keyart {
        max-width: 421px;
    }
    #journey-block {
/*        padding-bottom:20px;*/
    }
    .inner-bg {
        padding-top:20px;
        padding-bottom:20px;
        margin-top:40px;
        margin-bottom:50px;
    }
    #lomo-block {
        padding-top:60px;
				padding-bottom: 30px;
    }
    .lomo-inner-bg .media {
        margin-top: 30px;
    }
}
@media (min-width:1200px) {
  .rock-map-container {
    padding:0 15px;
  }
    .bar {
        text-align: left;
    }
    .join-block, #islander-head, #lomo-block, .studentgroups-block, .felt-block {
    background-position: 50% top, 50% 434px;
	background-size:100% 434px, 100% 992px;
}
}
@media (max-width:1199px) {
    .next-snipe {
        float:right;
        margin: 0 0 30px 0;
    }
}
@media (max-width:600px) {
    .next-snipe {
    width:245%;
}
}
@media (min-width:1200px) {
    .next-snipe {position: absolute;right:0;padding:0}
    .arrow {margin-bottom: 80px}
}
@media (min-width:1400px) {
    .next-snipe {position: absolute;right:20%;padding:0}
}
@media (min-width:1800px) {
    .next-snipe {position: absolute;right:40%;padding:0}
}

.social-box {
    padding: .6em 1.5em;
    margin-bottom: .8em;
}
.social-box p {
    margin-bottom: 1em;
}
.socialBtns {
    margin-bottom: 30px;
}


/********************************************************/
/*                      Typography                      */
/********************************************************/

.darkblue {color: #252c5d}
#school-slider h3 {
	color: #ffffff;
	margin: 0;
}
.heroText {
    margin-top: 0;
    line-height: 1.8;
}
.journey-texthead {margin-bottom:25px}
@media (min-width:768px) {
    .heroText {
        margin-top: 10px;
    }

    body {font-size: 17px}
    .journey-texthead {font-size: 1.06em;margin-bottom:0}
}
@media (min-width:992px) {
    body {font-size: 18px}
    .heroText {font-size:1em;}
    .journey-texthead {font-size: 1.2em}
}
@media (min-width:1200px) {
 /* .journey-texthead {margin-top:40px} */
}
p {margin-top: 20px;margin-bottom:20px}


/********************************************************/
/*                        CUSTOM                        */
/********************************************************/

.stepNum {
    width: 55px;
/*    margin-right: 10px;*/
}
.step {
    margin: auto;
    margin-top: 2em !important;
    margin-bottom: 1.5em;
    text-align: left;
    max-width: 416px;
    line-height: 1.2;
}
#how-it-works b {
    font-size:1.2em;
    line-height: 1.2;
}
.media-body {
    overflow: visible;
/*    padding-top: 5px;*/
    vertical-align: middle;
}
.steel-text {
        text-align: center;
        color: #252c5d;
				font-size: 20px;
}
.widget {
/*    border: 1px solid #f5288b;*/
    border-radius: 0;
/*    padding: 5px;*/
/*
    box-shadow: 0px 0px 23px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 23px rgba(0,0,0,.2);
    -webkit-box-shadow: 0px 0px 23px rgba(0,0,0,.2);
*/
    margin-top: 40px;
    width:100%;
    max-width:810px;
    min-height:400px;
}
.border-lines {
	background:url(../images/_setting/text_line.png), url(../images/_setting/text_line.png);
	background-repeat: no-repeat;
	background-position: 50% top, 50% bottom;
	background-size: contain;
	padding-top: 15px;
	padding-bottom: 15px;
}
/*.rock-map {margin:0;padding:0}*/
.map-text {font-size: 1.1em}
@media (min-width:768px) {
/*    .rock-map {margin-right:0}*/
   .map-text {font-size: .99em}
    .steel-text {
        text-align: right;
        margin-top: 10px;
				margin-bottom:0;
				font-size: 24px;
    }
}
@media (min-width:992px) {
	.map-text {font-size: 1.1em}
.rock-text {margin-top:30px}
    .steel-text {
        margin-top: 60px;
				font-size: 27px;
    }
    #how-it-works p {
        margin-top: 40px;
        margin-bottom: 40px;
    }
}
@media (min-width:992px) {
    .kissing {
        background:url(../images/_setting/kissingthecod.png) no-repeat 0 0;
        background-size: 48%;
				min-height: 460px;
    }
    .step {
        text-align: left;
        margin-top: 3em !important;
/*        height: 90px;*/
    }
    .stepNum {
/*        width: 69px;*/
        margin-right: 10px;
    }
}
.video-thumb {
	padding:10px 10px 8px;
	background:url(../images/_learnmore/video-thumb.png) no-repeat 0 0;
	background-size:100% 100%;
}
@media (max-width:767px) {
    .video-thumb {
    }
}
.img-frame {
    padding:7px 8px;
	background:url(../images/_learnmore/journey-img-frame.gif) no-repeat top center;
	background-size:100%;
    max-width: 560px;
    margin:auto;
    cursor: pointer;
}
.news-1 {background:url(../images/_learnmore/watch-bottom.gif), url(../images/_learnmore/journey-newsbg2.gif);background-repeat: no-repeat, repeat-y;background-position: right bottom, 50% top;background-size:auto,100% 100%;color:#252c5d;font-size:1.06em;text-align: right;}
.news-2 {background:url(../images/_learnmore/readmore-bottom.gif?v=1), url(../images/_learnmore/journey-newsbg2.gif);background-repeat: no-repeat, repeat-y;background-position: right bottom, 50% top;background-size:auto,100% 100%;color:#252c5d;font-size:1.06em;text-align: right;}
.news-1 div, .news-2 div {z-index:10;position:relative;padding:8px 20px 10px 20px;text-align: center}
/*.news-1 {position: absolute;top:90px;padding:0 30px 0 0}*/
@media (max-width:767px) {
    .journey-text-block {
			text-align: center;
			font-size: 1em;
			margin: 20px 15px 0 15px;
		}
    .col-two {margin-top:10px}
}
@media (min-width:768px) {
    .news-1, .news-2 {font-size:15.5px}
    .news-1 div {padding:32px 20px 25px 20px}
    .news-2 div {padding:8px 20px 5px 20px}
    .journey-text-block {text-align: center;font-size: .7em;}
    .lomo-img {margin-top:40px}

/*    .news-1 {top:60px;}*/
}
@media (min-width:992px) {
    .news-1, .news-2 {font-size:17.7px}
    .news-1 div {padding:39px 16px 22px 16px}
    .news-2 div {padding:8px 20px 5px 20px}
    .journey-text-block {padding: 30px 0;font-size: .9em;}
    .img-frame {padding:10px;}
/*    .news-1 {top:66px;}*/
    .lomo-img {margin-top:0px}
}
@media (min-width:1200px) {
    .news-1 div {padding:30px 20px 20px 20px}
    .news-2 div {padding:8px 20px 15px 20px}
/*    .news-1 {top:70px;}*/
    .lomo-img {margin-top:0px}
    .bww {margin-top:20px}
}

#calendar .navigation {
    color: #fff;
    padding: 1px;
    position: relative;
    max-width: 360px;
    margin: auto;
}
#calendar .navigation .title {
    line-height: 1em;
    text-align: center;
		font-size:27px;
    color: #fff;
    text-transform: uppercase;
		margin-bottom: 1em;
}
.school-prev, .school-next {
    background-image: url(../images/calnav-v2.png);
    height: 24px;
    width: 31px;
    opacity: 0.9;
		display: inline-block !important;
		margin-bottom:-5px;
    /* position: absolute; */
    /* top: 0;
		right: 0; */
}
.school-prev {
    background-position: 0 0;
    left: 0px;
}
.school-next {
    background-position: -33px 0;
}
.school-prev:hover, .school-next:hover {
    opacity: 1;
}

/********************************************************/
/*                        SOCIAL                        */
/********************************************************/

.fb-box {
    height:450px;
    width:100%;border:none;overflow:visible;max-width:500px;background-color:#ffffff;
}
.tw-box {
    padding:0;width:100%;position:relative;float:none;height:40px;
}
@media (min-width:320px) {
    .fb-box {
        height:395px;
        margin-left:-3%;

    }
}
@media (min-width:375px) {
    .fb-box {
        height:430px;
        margin-left: -3%;

    }
}
@media (min-width:414px) {
    .fb-box {
        height:470px;

    }
}
@media (min-width:568px) {
    .fb-box {
        height:600px;
        margin-left: auto;
    }
    .tw-box {
        height:60px;
    }
}
@media (min-width:768px) {
    .fb-box {
        height:453px;
        margin-left: -3%;
    }
    .tw-box {
        height:38px;
    }
}
@media (min-width:769px) {
    .fb-box {
        margin-left: auto;
    }
}
@media (min-width:992px) {
    .fb-box {
/*
        width: 380px;
        height: 502px;
*/
        width: 400px;
        height: 502px;
    }
    .tw-box {
        height:48px;
    }
}
@media (min-width:1200px) {
    .fb-box {
/*      width: 390px;
        height: 518px;*/
        width: 400px;
        height: 500px;
    }
    .tw-box {
        height:58px;
    }
}

#twitter .twitter-pic {
	max-width:50px;
	border:2px solid #58b1e1;
	border-radius:10px
}
#twitter .tweet {
	color:#b5e1f9;
	line-height:1.2;
	padding:0;
    padding: 0 0 15px 10px;
}

@media (max-width:767px) {
#twitter .tweet {
	padding-left:15px;
    font-size: .8em;
}
}
#twitter .tweet .h5, #twitter .tweet h5 {
	display:inline-block;
	text-transform:none;
	margin:0
}
#twitter .tweet .date, #twitter .tweet a {
	color:#58b1e1;
/*	font-size:16px*/
}
#twitter .tweet p {
	margin:0
}
#twitter .tweet .hashtag {
	color:#fedd00;
	font-weight:700
}

#instagram {
    background:url(../images/_learnmore/social-bg_ig.jpg) no-repeat 50% top;background-size:98% 100%;
    height: 335px;
}
#FBshareBtn {
    cursor: pointer;
}
@media (max-width:767px) {
    #instagram {
        background:url(../images/_learnmore/social-bg_tw.jpg) no-repeat 50% top;
        background-size:98% 100%;
    }
}
@media (min-width:375px) {
    #instagram {
        height: 400px;
    }
}
@media (min-width:414px) {
    #instagram {
        height: 445px;
    }
}
@media (min-width:568px) {
    #instagram {
        height: 465px;
    }
}
@media (min-width:568px) {
    #instagram {
        height: 470px;
    }
}
@media (min-width:768px) {
    #instagram {
        height: auto;
    }
}
@media (min-width:1200px) {
    #instagram {
        height: 254px;
    }
}

/********************************************************/
/*                   SPEECH BUBBLES                     */
/********************************************************/

.roll-over {display: inline}
.tap-over {display: none}

.touchevents .tap-over { display: inline;}
.touchevents .roll-over { display: none;}

.speech-bubbles div {
    display: inline-block;
    text-align: center;
}

.speech-1 img {
    background-image:url(../images/_learnmore/speech-1.png);
	background-position:0px 0px;
    background-size: cover;
	width:186px;
	height:180px;
    position:relative;top:0;left:0px
}
.speech-1 .active  {
	background-position:0px 180px;
}
.speech-2 img {
    background-image:url(../images/_learnmore/speech-2.png);
	background-position:0px 0px;
    background-size: cover;
	width:318px;
	height:107px;
    position:relative;top:0;left:0px
}
.speech-2 .active {
	background-position:0px 107px;
}
.speech-3 img {
    background-image:url(../images/_learnmore/speech-3.png);
	background-position:0px 0px;
    background-size: cover;
	width:292px;
	height:146px;
    position:relative;top:35px;left:-35px
}
.speech-3 .active {
	background-position:0px 146px;
}
.speech-4 img {
    background-image:url(../images/_learnmore/speech-4.png);
	background-position:0px 0px;
    background-size: cover;
	width:250px;
	height:165px;
    position:relative;top:0;left:-45px
}
.speech-4 .active {
	background-position:0px 165px;
}
.speech-5 img {
    background-image:url(../images/_learnmore/speech-5.png);
	background-position:0px 0px;
    background-size: cover;
	width:250px;
	height:165px;
    position:relative;top:-20px;left:20px
}
.speech-5 .active {
	background-position:0px 165px;
}
.speech-6 img {
    background-image:url(../images/_learnmore/speech-6.png);
	background-position:0px 0px;
    background-size: cover;
	width:284px;
	height:140px;
    position:relative;top:10px;left:10px
}
.speech-6 .active {
	background-position:0px 140px;
}
.speech-7 img {
    background-image:url(../images/_learnmore/speech-7.png);
	background-position:0px 0px;
    background-size: cover;
	width:164px;
	height:155px;
    position:relative;top:30px;left:20px
}
.speech-7 .active {
	background-position:0px 155px;
}
.speech-8 img {
    background-image:url(../images/_learnmore/speech-8.png);
	background-position:0px 0px;
    background-size: cover;
	width:195px;
	height:188px;
    position:relative;top:0px;left:30px
}
.speech-8 .active {
	background-position:0px 188px;
}
.speech-9 img {
    background-image:url(../images/_learnmore/speech-9.png);
	background-position:0px 0px;
    background-size: cover;
	width:292px;
	height:146px;
    position:relative;top:0px;left:20px
}
.speech-9 .active {
	background-position:0px 146px;
}
.speech-10 img {
    background-image:url(../images/_learnmore/speech-10.png);
	background-position:0px 0px;
    background-size: cover;
	width:343px;
	height:115px;
    position:relative;top:0px;left:30px
}
.speech-10 .active {
	background-position:0px 115px;
}

/*
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .roll-over {display: none}
    .tap-over {display: inline}
}
*/

@media (max-width:1199px) and (-webkit-min-device-pixel-ratio: 1) {
/*
    .roll-over {display: inline}
    .tap-over {display: none}
*/

    .speech-1 img {
        background-image:url(../images/_learnmore/speech-1.png);
        background-position:0px 0px;
        background-size: cover;
        width:156.2px;
        height:151.2px;
    }
    .speech-1 .active {
        background-position:0px 151.2px;
    }
    .speech-2 img {
        background-image:url(../images/_learnmore/speech-2.png);
        background-position:0px 0px;
        background-size: cover;
        width:267.1px;
        height:89.9px;
    }
    .speech-2 .active {
        background-position:0px 89.9px;
    }
    .speech-3 img {
        background-image:url(../images/_learnmore/speech-3.png);
        background-position:0px 0px;
        background-size: cover;
        width:245.3px;
        height:122.6px;
        top:20px;
        left:-10px;
        right:0;
    }
    .speech-3 .active {
        background-position:0px 122.6px;
    }
    .speech-4 img {
        background-image:url(../images/_learnmore/speech-4.png);
        background-position:0px 0px;
        background-size: cover;
        width:210px;
        height:138.6px;
        left:0;
    }
    .speech-4 .active {
        background-position:0px 138.6px;
    }
    .speech-5 img {
        background-image:url(../images/_learnmore/speech-5.png);
        background-position:0px 0px;
        background-size: cover;
        width:210px;
        height:138.6px;
        top:0;
    }
    .speech-5 .active {
        background-position:0px 138.6px;
    }
    .speech-6 img {
        background-image:url(../images/_learnmore/speech-6.png);
        background-position:0px 0px;
        background-size: cover;
        width:238.6px;
        height:117.6px;
        right:0;
    }
    .speech-6 .active {
        background-position:0px 117.6px;
    }
    .speech-7 img {
        background-image:url(../images/_learnmore/speech-7.png);
        background-position:0px 0px;
        background-size: cover;
        width:137.8px;
        height:130.2px;
        left:10px
    }
    .speech-7 .active {
        background-position:0px 130.2px;
    }
    .speech-8 img {
        background-image:url(../images/_learnmore/speech-8.png);
        background-position:0px 0px;
        background-size: cover;
        width:163.8px;
        height:157.9px;
        right:0;
        left:15px
    }
    .speech-8 .active {
        background-position:0px 157.9px;
    }
    .speech-9 img {
        background-image:url(../images/_learnmore/speech-9.png);
        background-position:0px 0px;
        background-size: cover;
        width:245.3px;
        height:122.6px;
        left: -10px;
    }
    .speech-9 .active {
        background-position:0px 122.6px;
    }
    .speech-10 img {
        background-image:url(../images/_learnmore/speech-10.png);
        background-position:0px 0px;
        background-size: cover;
        width:288px;
        height:96.6px;
        right:0;
        left:0;
    }
    .speech-10 .active {
        background-position:0px 96.6px;

    }
}

@media (max-width:767px) {
/*
    .roll-over {display: none}
    .tap-over {display: inline}
*/

    .speech-1 img, .speech-1 .inactive {
        background-image:url(../images/_learnmore/speech-1.png);
        background-position:0px 0px;
        background-size: cover;
        width:120px;
        height:116px;
    }
    .speech-1 .active {
        background-position:0px 116px;
    }
    .speech-2 img, .speech-2 .inactive {
        background-image:url(../images/_learnmore/speech-2.png);
        background-position:0px 0px;
        background-size: cover;
        width:205px;
        height:69px;
    }
    .speech-2 .active {
        background-position:0px 69px;
    }
    .speech-3 img, .speech-3 .inactive {
        background-image:url(../images/_learnmore/speech-3.png);
        background-position:0px 0px;
        background-size: cover;
        width:188px;
        height:94px;
        top:10px;
        left:-10px;
        right:0;
    }
    .speech-3 .active {
        background-position:0px 94px;
    }
    .speech-4 img, .speech-4 .inactive {
        background-image:url(../images/_learnmore/speech-4.png);
        background-position:0px 0px;
        background-size: cover;
        width:161px;
        height:106.4px;
        left:0;
    }
    .speech-4 .active {
        background-position:0px 106.4px;
    }
    .speech-5 img {
        background-image:url(../images/_learnmore/speech-5.png);
        background-position:0px 0px;
        background-size: cover;
        width:161px;
        height:106.4px;
        top:10px;
    }
    .speech-5 .active {
        background-position:0px 106.4px;
    }
    .speech-6 img {
        background-image:url(../images/_learnmore/speech-6.png);
        background-position:0px 0px;
        background-size: cover;
        width:183px;
        height:90.3px;
        right:0;
    }
    .speech-6 .active {
        background-position:0px 90.3px;
    }
    .speech-7 img {
        background-image:url(../images/_learnmore/speech-7.png);
        background-position:0px 0px;
        background-size: cover;
        width:105.8px;
        height:100px;
        left:0px
    }
    .speech-7 .active {
        background-position:0px 100px;
    }
    .speech-8 img {
        background-image:url(../images/_learnmore/speech-8.png);
        background-position:0px 0px;
        background-size: cover;
        width:125.8px;
        height:121.3px;
        right:0;
        left:15px
    }
    .speech-8 .active {
        background-position:0px 121.3px;
    }
    .speech-9 img {
        background-image:url(../images/_learnmore/speech-9.png);
        background-position:0px 0px;
        background-size: cover;
        width:188px;
        height:94px;
    }
    .speech-9 .active {
        background-position:0px 94px;
    }
    .speech-10 img {
        background-image:url(../images/_learnmore/speech-10.png);
        background-position:0px 0px;
        background-size: cover;
        width:221.2px;
        height:74.2px;
        right:0;
        left:0;
    }
    .speech-10 .active {
        background-position:0px 74.2px;

    }

}

@media (max-width:767px) {
    .speech-1 img, .speech-2 img, .speech-3 img, .speech-4 img, .speech-5 img, .speech-6 img, .speech-7 img, .speech-8 img, .speech-9 img, .speech-10 img {
        left:0;right:0;top:0;bottom:0;
        margin:5px;
    }
    .speech-4 {
        /* margin-top:30px; */
    }

}

/********************************************************/
/*                       TIMELINE                       */
/********************************************************/

.numbers-up, .numbers-down,.numbers-up2, .numbers-down2, .timeline-up, .timeline-down {
    width: 43px;
    height: 32px;
    background-image:url(../images/_setting/scroll-buttons-v.png);
    background-size: 93px 66px;
		background-color: transparent;
    border: 0;
    float: right;
    margin-top:-20px;
    margin-right:5px;
}
.numbers-up, .numbers-down,.numbers-up2, .numbers-down2 {
	background-color: rgba(40,85,133, .7);
}
.timeline-up, .timeline-down {
    float: left;
		background-image:url(../images/_learnmore/scroll-buttons-v.png);
}
.numbers-up,.numbers-up2, .timeline-up {
	background-position:0px 0px;
}
.numbers-down,.numbers-down2, .timeline-down {
	background-position:44px 0px;
}
.numbers-up:hover,.numbers-up2:hover, .timeline-up:hover {
	background-position:0px 33px;

}
.numbers-down:hover,.numbers-down2:hover, .timeline-down:hover {
	background-position:44px 33px;
}
@media (max-width:767px) {
    .numbers-up, .numbers-down, .timeline-up, .timeline-down {
        margin-top: 0;
    }
}
@media (min-width:992px) {
    .timeline-up, .timeline-down {
        width: 52px;
        height: 39px;
        background-image:url(../images/_learnmore/scroll-buttons-v.png);
        background-size: 110px 78px;
    }
    .timeline-down {
        background-position:52px 0px;
    }
    .timeline-up:hover {
        background-position:0px 39px;

    }
    .timeline-down:hover {
        background-position:52px 39px;
    }
}
.timeline-map {
    list-style: none;
    padding-left: 0;
    font-weight: 800;
    letter-spacing: .1em;
    margin: 4px 0 0 0;
    padding-top: 20px;
}
.timeline-map .dropdown-menu {
    font-family:'Proxima Nova W01', sans-serif;
    font-weight: bold;
		font-size: 18px;
    letter-spacing: .1em;
		position: relative;
    float: inherit;
		background: none;
		border: 0;
}
.timeline-map .dropdown-menu li {
    display: inline-block;
}
.timeline-map .dropdown-toggle::after {
	display: none;
}
.timeline-map a, .timeline-map a:visited {
    color: #58b1e1;
    text-decoration: none;
}
.timeline-map a:hover, .timeline-map > li:hover > a, .timeline-map .active, .timeline-map .active > a {
    color: #fedd00;
    text-decoration: none;
}
/*
.timeline-map .active li a {
    color: #fedd00;
}
*/
.timeline-map li {
    background-image:url("../images/_learnmore/timeline-bigdot.png"), url("../images/_learnmore/timeline-line.png");
    background-repeat: no-repeat;
	background-position: -417px top, 0 22px;
    margin-top: -20px;
    padding-left: 35px;
    padding-bottom: 10px;
    background-color: none;
}
.timeline-map li:hover, .timeline-map > .active  {
    background-image:url("../images/_learnmore/timeline-bigdot.png"), url("../images/_learnmore/timeline-line.png");
    background-repeat: no-repeat;
	background-position:left top, 0 22px;
    padding-left: 35px;
    padding-bottom: 10px;
    color: #fedd00;
}
.timeline-map li ul {
    margin-left: -35px;
}
.timeline-date li {
    background-image:url("../images/_learnmore/timeline-1-1.png"), url("../images/_learnmore/timeline-line.png");
    background-position: -417px top, 0 20px;
    padding: 10px 55px;
    margin-top: -18px;
    margin-bottom: -30px;
}

.timeline-date li:hover, .timeline-date .active {
    background-image:url("../images/_learnmore/timeline-1-1.png"), url("../images/_learnmore/timeline-line.png");
    background-position: left top, 0 20px;
    padding: 10px 55px;
    margin-top: -18px;
    margin-bottom: -30px;
}
@media (max-width:991px) {
    .timeline-date li, .timeline-date li:hover, .timeline-date .active {
        margin-top: -12px;
        padding: 12px 30px 12px 50px;
				line-height: 14px;
    }
}
.timeline-map li li:first-child {
    margin-top: 0px;
}

.timeline-map li li a {
    color: rgba(251, 196, 28, 0);
    display: block;
    clear: both;
}
.timeline-date li:hover a, .timeline-date .active a {
    color: #fedd00;
    background-color: inherit;
}

.sm-date {
    color: #fedd00;
    font-size: 18px;
    font-weight: 800;
    height: 50px;
		text-align: left;
}
@media (min-width:768px) {
    .sm-date {
        font-size: 26px;
        height: 110px;
        vertical-align: bottom;
    }
}
.sm-time {
    color: #ffffff;
}

#timeline-feed {font-size:1.2em}
#timeline-feed table {height:490px}
@media (max-width:991px) {
#timeline-feed table {height:470px}
}
@media (max-width:767px) {
#timeline-feed table {height:180px}
#timeline-feed table p {margin-top:0;margin-bottom:10px}
}
@media (max-width:568px) {
#timeline-feed table {height:240px}
}
@media (min-width:768px) and (max-width:991px) {
	#timeline-feed {font-size:1em}
	#timeline-feed p {line-height: 1.2}
}


#by-the-numbers {
        max-width:260px;
    }
@media (min-width:768px) {
    #by-the-numbers2 {
        max-width:800px;
    }
}

.story-sub {
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
    max-width: 900px;
}

/********************************************************/
/*                    SHARE GALLERY                     */
/********************************************************/

#share-gallery {
    font-weight: bold;
    text-align: center;
    line-height:1.3;
    margin-top: 20px;
    color: #ffffff;
    margin-bottom: 0;
}
/*
#latest-news a {
    text-decoration: none;
	color:#b5e1f9;
	font-size:15px;
}
*/
#share-gallery .journey-img img {
    padding:0;
}
#share-gallery .journey-img {
    padding:12px 10px 10px 12px;
    background-repeat: no-repeat;
    background-position: center center;
	background-size:cover;
    background-clip: content-box;
    max-width: 230px;
    cursor: pointer;
}
#share-gallery .share-img img {
    padding:12px 10px 10px 12px;
	background:url(../images/_learnmore/islander/userimg-bg.png) no-repeat top center;
    background-repeat: no-repeat;
    background-position: center center;
	background-size:cover;
    max-width: 230px;
    cursor: pointer;
}
#share-gallery .share-img b {
    color: #fedd00;
    text-transform: uppercase;
    display: block;
    margin-top: 10px;
}
#share-popup-moniker {
    color: #ffffff;
}
#sharepopup-img-thumb {
	max-width:500px;
	padding:12px 10px 10px 12px;
	background:url(../images/_learnmore/islander/share-bg.png) no-repeat 0 0;
	background-size:100% 100%;
}

#share-gallery .slick-dots {
    width: 98%;
}
#share-gallery .slick-dots li button  {
    background: #252c5d;
}
#lomo-block .slick-dots li button  {
    background: #58b1e1;
}
#share-gallery .slick-dots li.slick-active button {
    background: #fedd00 !important;
}
#share-gallery .slick-next, #share-gallery .slick-prev {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
#journey-gallery .slick-dots {
    width: 100%;
    text-align: center;
    bottom: -32px;
}
#journey-gallery .slick-list {
    border: 1px solid;
}
/* img.mfp-img {
    padding: 50px 0;
} */
/* .mfp-bg {
    background:url(../images/_learnmore/quote-bg.jpg) no-repeat 50%;
	background-size:cover;
    opacity: 1;
} */
.mfp-close, .mfp-image-holder .mfp-close, .mfp-iframe-scaler .mfp-close {
	text-shadow:none;
	background:#fedd00 !important;
	color:#252c5d;
	opacity:1;
	border-radius:50%;
	height:30px;
	width:30px;
	font-size:35px;
	font-weight:100;
	line-height:0;
    padding-right: 0;
    text-align: center;
    margin: 5px auto;
    right: 0;
}
/*.mfp-content {margin:10px 0}*/

@media (max-width:480px) {
#share-gallery .slick-slide > div:first-child {
    padding-bottom: 20px;
}
}
@media (max-width:767px) {
    #share-gallery {
        line-height:1.2;
    }
    #share-gallery > div > div > div {
        padding-left: 7px;
        padding-right: 7px;
    }
        #share-gallery > div > div > div > div {
        padding-bottom: 7px;
    }
    #share-gallery .slick-next, #latest-news .slick-prev {
        top: 44%;
        transform: translateY(-44%);
        -webkit-transform: translateY(-44%);
    }
    #journey-gallery .slick-dots {
        width: 96%;
    }
}
.mfp-arrow-left {
    background-image:url(../images/_learnmore/spritesheet.png) !important;
	background-position:-212px 0 !important;
	width:30px;
	height:61px;
	left:20px
}
.mfp-arrow-right {
    background-image:url(../images/_learnmore/spritesheet.png) !important;
	background-position:-212px -61px !important;
	width:30px;
	height:61px;
	right:20px
}
.mfp-arrow-left:before,.mfp-arrow-left:after,.mfp-arrow-right:before,.mfp-arrow-right:after {
    display:none;
}
.mfp-counter {
    display: none
}
.mfp-title {
    padding-right:0;
}

@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
    #journey-gallery .slick-prev {
        background-image:url(../images/_learnmore/spritesheet@2x.png);
        background-size:121px 169px;
        background-position:-106px 0;
        width:15px;
        height:61px;
        left:-15px
    }
    #journey-gallery .slick-next {
        background-image:url(../images/_learnmore/spritesheet@2x.png);
        background-size:121px 169px;
        background-position:-106px -61px;
        width:15px;
        height:61px;
        right:-15px
    }
}
@media (min-width:768px) {

}
@media (min-width:992px) {
    #share-gallery {
        line-height:1.1
    }
    #share-gallery .news-item {
        padding-left: 8px;
        padding-right: 8px;
    }
}
@media (max-width:1199px) {
    #share-gallery .share-img,#share-gallery .journey-img {
        padding: 8px;
    }
    #share-gallery .share-img img, #share-gallery .journey-img img {
        max-width: 100%;
    }
}
@media (min-width:1200px) {
}

.instruments-wide {display:block}
.instruments-md {display: none}
.instruments-small {display: none}
@media (max-width:991px) {
    .instruments-wide {display:none}
		.instruments-md {display: block}
}
@media (max-width:567px) {
    .instruments-md {display: none}
    .instruments-small {display: block}
}

/********************************************************/
/*             Felt Page                                */
/********************************************************/
.felt-intro-img {
  margin: 1.5em 0 2em;
}
.felt-body-text {
  font-size: 1.3em;
  line-height: 1.5;
}
.felt-body-text_important {
  color: #fedd00;
  font-weight: bold;
}
.felt-steps {
  color: #0d3656;
  font-size: 1.4em;
  line-height: 1.3;
  font-weight: bold;
}
.felt-steps p {
  margin: 0 0 10px;
}
.felt-btn {
  display: block;
  margin: 20px 0 0;
  color: #0d3656;
  text-decoration: none;
  font-size: .9em;
}
.felt-btn:hover {
  text-decoration: none;
}
.felt-phone {
  margin: 20px auto 10px;
}
.felt-number {
  display: inline-block;
  width: 35px;
  margin-bottom: .5em;
}
.felt-arrow {
  width: 30px;
   margin-left: 80%;
}
.felt-block .container {
  max-width: 94%;
  margin: 0 auto;
}
.felt-step1, .felt-step2, .felt-step3, .felt-step4, .felt-step5, .felt-step6 {
  padding-top: 1.5em;
  padding-bottom: 1.6em;
}
.felt-step1 {
  background: url(../images/_learnmore/felt-step1-backg.png) no-repeat;
  background-position: center;
  background-size: 110% 100%;
  margin: 5px 0;
  position: relative;
}
.felt-step2 {
  background: url(../images/_learnmore/felt-step2-backg.png) no-repeat;
  background-position: center center;
  background-size: 110% 110%;
  margin: 5px 0;
}
.felt-step3 {
  background: url(../images/_learnmore/felt-step4-backg.png) no-repeat;
  background-position: center center;
  background-size: 110% 110%;
}
.felt-step4 {
  background: url(../images/_learnmore/felt-step3-backg.png) no-repeat;
  background-position: center center;
  background-size: 110% 110%;
  margin: 5px 0;
}
.felt-step5 {
  background: url(../images/_learnmore/felt-step5-backg.png) no-repeat;
  background-position: center center;
  background-size: 110% 110%;
}
.felt-step6 {
  background: url(../images/_learnmore/felt-step6-backg.png) no-repeat;
  background-position: center center;
  background-size: 110% 110%;
  margin: 5px 0 50px;
}

@media (min-width:768px) {
.felt-letter {
  margin-bottom: -15px;
}
.felt-works {
  margin-top: 40px;
  margin-bottom: 20px;
}
.felt-intro-img {
  margin: 0;
  padding: 0;
}
.felt-intro {
  margin: 0;
  padding:0 10px;
}
.felt-number {
  width: auto;
  position: absolute;
  top: 15px;
  left:20px;
}
.felt-arrow {
  width: 40px;
}
/* .row-eq-height-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1.5em;
} */
}
@media (min-width:992px) {
.felt-letter  {
  margin-bottom: 5px;
}
.felt-steps {
  font-size: 1.6em;
  margin-bottom: 80px;
}
.felt-steps .row {
  flex-wrap: nowrap;
}
.felt-step1, .felt-step2, .felt-step3, .felt-step4, .felt-step5, .felt-step6 {
  background-size: 100% 100%;
  background-size: cover;
  background-position: top right;
  margin: 2px;
  padding: 25px 10px 30px;
}
.felt-step1, .felt-step3, .felt-step5 {
  background-position: top left;
}
.felt-step1 {
  padding-top: 2.5em;
  padding-bottom: 0;
}
.felt-step3 {
  background: url(../images/_learnmore/felt-step3-backg.png) no-repeat;
  background-size: cover;
}
.felt-step4 {
  background: url(../images/_learnmore/felt-step4-backg.png) no-repeat;
  background-size: cover;
  background-position: top right;
}
  .felt-step5 .felt-phone {
    margin-top: 10%;
  }
  /* .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
} */
}

/********************************************************/
/*                    WeAreHereOneYear                  */
/********************************************************/

/* a,a:hover {
  color: #fedd00;
} */
.wah h1,.wah h4 {
	font-family:Kanit, sans-serif;
	font-weight:800;
	line-height:1.1;
	color:#fedd00
}
.head-copy {
  margin:10px auto;
  font-size: 1.35em;
}
.tips li {
  color: #fedd00;
  text-align: left;
}
.tips li span {
  color: #ffffff;
}
.wah-steps .step {
  margin-bottom:10px;
}
.wah-steps .icon-1,.wah-steps .icon-2,.wah-steps .icon-3,.wah-steps .icon-4 {
  margin:15px auto;
  display: none;
}

#WAHForm input, #WAHForm input:focus {
    color: #252c5d;
      font-size: 1.8rem;
      font-weight: 700;
      text-align: center;
}
#WAHForm button {
  background: none;
}
.form-row .col-sm-12 {
  margin:0;
  padding:0;
}

#WAHForm input {
    width: 260px;
    margin-top: 0;
    background:url(../images/_learnmore/form-field.png) 0 repeat-x;
}
#WAHForm label {
  font-size: 1.5rem;
  color: #ffffff;
}
#WAHForm input[type="checkbox"] {
	margin-top:.2em;
  width: 20px;
}
.signup__message, .signup__message--error {
  color: #46b2e1;
  display:none;
  font-size: 1em;
  font-weight: 700;
}
@media (min-width:768px) {
  .head-copy {
    margin:50px auto;
    font-size: 1.7em;
  }
  .wah-steps .step {
    margin-top:36px !important;
  }
  .wah-steps .icon-1,.wah-steps .icon-2,.wah-steps .icon-3,.wah-steps .icon-4 {
    display: block;
  }
  .wah-steps .icon-1 {
    margin-top:20px;
  }
  .wah-steps .icon-3 {
    margin-top:50px;
  }
}
@media (min-width:1200px) {
  .wah-steps .icon-1 {
    margin-top:30px;
  }
  .wah-steps .icon-2 {
    margin-top:40px;
  }
  .wah-steps .icon-3 {
    margin-top:60px;
  }
}
